Subject: Re: bug#21286: 25.0.50; Setting ‘blink-matching-delay’ has no effect

From: Mark Karpov <[email-masked]>
Date: Wed, 19 Aug 2015 18:27:23 +0600

Dmitry Gutov <[email-masked]> writes:

> Sorry, it's too much for me to get into right now.
>
> But this should probably be implemented in show-paren-mode. Please file a
> separate bug with this feature request.
>
> And please clarify: the way it works now, are you going to use
> `jump-offscreen'? If not, I'm going to revert that commit.

Please don't revert it! This is very useful feature (make sure it is
mentioned in the docs).

“As is”, this is already very good thing that works flawlessly until you
activate ‘show-paren-mode’. I will send separate bug report, I hope this
will work fine in combination with that mode.

Thanks.